/*Fixed Background*/
	/*BOXED LAYOUT*/
	.site_boxed .layer_wrapper, body.home.site_boxed #slidera {width: 83.5%;float: left;margin: 0 8.25%;
	background: #ffffff;}
	.site_boxed .stat_bg, .site_boxed .stat_bg_overlay{width: 83.5%;}
	.site_boxed .social_buttons{background: #ffffff;}
	.site_boxed .center {width: 95%!important;margin: 0 auto;}
	.site_boxed .head_top .center{ width:95%!important;}

/*Site Content Text Style*/
body, input, textarea{ 
	font-family:Merriweather; 	font-size:16px; }
.single_post .single_post_content .tabs li a:link, .single_post .single_post_content .tabs li a:visited{ color:#292929;}


/*Feattured Boxes Section*/
.featured_area_bg{background:url();}
.featured_area{background-color:#f2f2f2;}
.featured_block img{height:70px;; width:70px;} 
.featured_block{background-color:#ffffff;}

.sktmore{background-color:#392a25;}
.sktmore:hover{background-color:#ff5f6a;}

.style4more{border-color:#392a25;}
.style4more:hover{border-color:#ff5f6a;} 

.expanding-grid .spacer{background-color:#cbcbcb;}
.expand-left h2, .expand-left{color:#000000;}

.headingseperator h3{color:#ffffff;}
.headingseperator h3:after, .headingseperator h3:before{border-color:#ffffff;}
.plan-box.popular-plan .plan-title, .plan-box.popular-plan .plan-price, .plans.has-popular .plan-box.popular-plan .plan-button a, .plan-box:hover .plan-button a{background-color:#ff5f6a;color:#ffffff;}
.plans .plan-button a{color:#ffffff;}
.plan-box.popular-plan .plan-price{color:#ffffff;}
.plans .yes::before, .plan-price{color:#ff5f6a;}
.plans .plan-content li, .plans .plan-title{color:#282828;}
.plans .plan-button a{background-color:#282828;}
.expanding-grid .links > li a.active:after{border-bottom-color:#cbcbcb;}
.squarebox{background-color:#ffffff;}
.squarebox:hover{background-color:#79ab9f;}
.squaretitle{color:#000000;}
.perfectborder{border-color:#ff5f6a;}
.perfectborder:hover{border-color:#999999;}
.post_block_style2:hover .style2-post-thumb:before{background:rgba(255,95,106, 0.8);}
.style2date{background:rgba(255,95,106, 1);}
.style2date:before, .style2date strong{border-color:rgba(238,238,238, 0.6);}
.post_block_style2 .style2-post-thumb:after{background:#eeeeee;}
.post_block_style3{background-color:#ffffff; border-color:#eaeaea;}
.post_block_style3:before{background:#9f9f9f;}
.post_block_style4 h5:before{background:#ff5f6a;}
.post_block_style4 .style4-post-thumb{border-color:#ffffff;}
/*Home Section 1*/
.home1_section_area{background-color:#ffffff;}
.home1_section_area_bg{background:url();}
	.rounded{background-color:#ffffff;}

/*Home Section 2*/
.home2_section_area{background-color:#f4f4f4;}
.home2_section_area_bg{background:url(../images/section-2-bg.jpg);}

/*Home Section 3*/
.home3_section_area{background-color:#f6f6f6;}
.home3_section_area_bg{background:url(../images/section-3-bg.jpg);}

/*Home Section 4*/
.home4_section_area{background-color:#f4f3ef;}
.home4_section_area_bg{background:url(../images/section-4-bg.jpg);}

/*Home Section 5*/
.home5_section_area{background-color:#f6f6f6;}
.home5_section_area_bg{background:url(../images/section-5-bg.jpg);}

/*Home Section 6*/
.home6_section_area{background-color:#ffffff;}
.home6_section_area_bg{background:url(../images/section-6-bg.jpg);}

/*Home Section 7*/
.home7_section_area{background-color:#ffffff;}
.home7_section_area_bg{background:url(../images/section-7-bg.jpg);}

/*Home Section 8*/
.home8_section_area{background-color:#ffffff;}
.home8_section_area_bg{background:url(../images/section-8-bg.jpg);}

/*Home Section 9*/
.home9_section_area{background-color:#fbfbfb;}
.home9_section_area_bg{background:url();}

/*Home Section 10*/
.home10_section_area{background-color:#ffffff;}
.home10_section_area_bg{background:url();}

/*Home Section 11*/
.home11_section_area{background-color:#ffffff;}
.home11_section_area_bg{background:url(../images/section-11-bg.jpg);}

/*Home Section 12*/
.home12_section_area{background-color:#ffffff;}
.home12_section_area_bg{background:url();}

/*Home Section 13*/
.home13_section_area{background-color:#f8f7f7;}
.home13_section_area_bg{background:url();}

/*Home Section 14*/
.home14_section_area{background-color:;}
.home14_section_area_bg{background:url(../images/section-14-bg.jpg);}

/*Home Section 15*/
.home15_section_area{background-color:#ffffff;}
.home15_section_area_bg{background:url();}

/*Home Section 16*/
.home16_section_area{background-color:#f8f7f7;}
.home16_section_area_bg{background:url();}

/*Home Section 17*/
.home17_section_area{background-color:#ffffff;}
.home17_section_area_bg{background:url();}
.section-marriage-hall {
    padding: 0;
}
.section-marriage-hall .center{
	width: 100% !important;
    box-sizing: border-box;
    padding: 0 !important;
}
.home div#content {
    margin-bottom: 0;
}
.section-customer .center {
    visibility: visible;
}

/*-----------------------------COLORS------------------------------------*/
		/*Header Color*/
		.header{ position:relative!important; background-color: rgba(40,40,40, 0);}


				
		/*Head Top Bar Color*/
	 
		 .home .head-info-area, .home.has_trans_header .page .heade{background-color: rgba(44,44,44, 1) !important; z-index:9; position:relative;}
		
		.page .head-info-area, .single .head-info-area, .archive .head-info-area, .search .head-info-area, .error404 .head-info-area{ background:#2c2c2c;}
		
					.header{ position:absolute !important;}
				
		
				.home.has_trans_header .header_wrap{float:left;position:relative;width:100%;}
		.home.has_trans_header .header{position:absolute!important;z-index: 999;}
		/*Boxed Header should have boxed width*/
		body.home.site_boxed .header_wrap.layer_wrapper{width: 83.5%;float: left;margin: 0 8.25%;}
		.home.has_trans_header .header, .home.has_trans_header.page.page-template-page-frontpage_template .header{background-image:none;}
				
				@media screen and (max-width:767px){
			.home.has_trans_header .page .header, .page .header, .single .header, .error404 .header, .search .header, .header, .home.has_trans_header .header{ background:#282828 !important; position:relative!important;}
		}
		/*LOGO*/
		.logo img{height: auto;width: 180px;margin-top: 4px;} 

				.logo h2, .logo h1, .logo h2 a:link, .logo h2 a:visited, .logo h1 a:link, .logo h1 a:visited, .logo h2 a:hover, .logo h1 a:hover{ 
			font-family:'Playfair Display'; 			font-size:34px;			color:#ffffff;
		}
		span.desc{
			font-family:'Playfair Display'; ;
			color:rgba(255,255,255, 1);
		}
		
		.logo h2 span, .logo h1 span, .logo h2 a:link span, .logo h2 a:visited span, .logo h1 a:link span, .logo h1 a:visited span{ 
			color:#ffffff;
		}
		
		/*HEADER TEXT BAR*/
				.head-info-area{ 
			font-family:'Roboto'; 			font-size:13px;			color:#ffffff;
		}
		.head-info-area i{color:#ffffff;}
		.head-info-area a:link, .head-info-area a:visited, .head-info-area a, .head-info-area a:hover{color:#ff5f6a;}
		
		 			.header.type2 #topmenu{margin-right:270px;}
		 
				
		a:link, a:visited, .woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce .star-rating span, .woocommerce-page .star-rating span{color:#282828;}
		a:hover{color:#ff5f6a;}
		/*Slider Title*/
				.title{ 
			font-family:'Playfair Display'; 			font-size:90px;			color:#ffffff;
		}	
		.title:before, .title:after{border-color:#ffffff;}
				
				.slidedesc{ 
			font-family:'Roboto'; 			font-size:18px;			color:#ffffff;
		}	
		
				
		.slidebtn{ 
			font-family:'Playfair Display'; 			font-size:18px;;
		}
		
		.slidebtn a{color:#ffffff; background-color:#ff5f6a;}	
		.slidebtn a:hover{background-color:#282828;}
		
		.nivo-controlNav a{background:#ff5f6a}
		.nivo-controlNav a.active{border-color:#ffffff}				

		a.nivo-prevNav, a.nivo-nextNav{color:#ff5f6a; background:#ffffff;}
		a.nivo-prevNav:hover, a.nivo-nextNav:hover{color:#ffffff; background:#ff5f6a;}
		
		/* Global H1 */	
						h1, h1 a:link, h1 a:visited{ 
			font-family:'Roboto Condensed'; 			font-size:32px;			color:#161616;
		}
		
		h1 a:hover{ 
			color:#ff5f6a;
		}
		
		/* Global H2 */	
						h2, h2 a:link, h2 a:visited{ 
			font-family:'Playfair Display'; 			font-size:42px;		color:#161616;
		}
		
		h2 a:hover{ 
			color:#ff5f6a;
		}
		
		/* Global H3 */	
				h3, h3 a:link, h3 a:visited{ 
			font-family:'Playfair Display'; 			font-size:24px;		color:#161616;
		}
		
				.chart span{ 
			font-family:'Playfair Display'; 			font-size:24px;		}
		
		
		h3 a:hover{ 
			color:#ff5f6a;
		}
		
		/* Global H4 */	
						h4, h4 a:link, h4 a:visited{ 
			font-family:'Playfair Display'; 			font-size:20px;		color:#1f1f1f;
		}
		
		h4 a:hover{ 
			color:#ff5f6a;
		}	
		
		/* Global H5 */	
				h5, h5 a:link, h5 a:visited{ 
			font-family:'Playfair Display'; 			font-size:18px;		color:#161616;
		}
		
		h5 a:hover{ 
			color:#ff5f6a;
		}	
				/* Global H6 */	
				h6, h6 a:link, h6 a:visited{ 
			font-family:'Playfair Display'; 			font-size:17px;		color:#161616;
		}
		h6 a:hover{color:#ff5f6a;}
				
		/* Post Meta Color */
		.post_block_style1_meta, .post_block_style1_meta a:link, .post_block_style1_meta a:visited, .post_block_style2_meta, .post_block_style2_meta a:link, .post_block_style2_meta a:visited, .single_metainfo, .single_metainfo a:link, .single_metainfo a:visited{ 
			color:#161616;
		}

		/* Team Box Background Color */
		.cols3 .team-thumb, .cols4 .team-thumb{border-color:#d9d9d9;}
		.cols3:hover .team-thumb, .cols4:hover .team-thumb{border-color:#ff5f6a;}
 
		
		.featuresbox:hover .features-title h4, .featuresbox:hover .features-description, .featuresbox:hover .features-thumb{color:#ffffff !important;}
		.featuresbox-area:hover{background-color:#ff5f6a !important;}
		
		/* Social Icon Background Color */
		.social-icons a:link, .social-icons a:visited{ 
			background-color:#1c1c1c;
			color:#ffffff !important;
		}
		.social-icons a:hover{ 
			background-color:#ffffff;
			color:#ff5f6a !important;
		}
		
		#footer .social-icons a:hover{color:#ff5f6a !important;}
		
		/* Teambox Background Color */
					.testimonial-box{background-color:#f1f1f1;}	
				
		.testimonilacontent{background-color:rgba(241,241,241, 0.20);}
		.testimonilacontent{border:solid 1px rgba(241,241,241, 0.07);}
		
					.testimonial-box:after{border-top-color:#f1f1f1;}
				.testimonilacontent{color:#ffffff;}
		.bxslider p{color:rgba(255,255,255, 1) !important;}
		.bxslider .item h6{color:#ffffff !important;}	
		.bxslider .item i{color:#ff5f6a !important;}	
		
		.quote-shape{background-color:#ff5f6a;}
		.quote-shape:after{border-top-color:#ff5f6a;}
		.quote-shape:before{color:#ffffff;}
		
		/* Pager Color */
		.bxslider .owl-dot span{background:#ffffff;}	
		/* Pager Active Color */
		.bxslider .owl-dot.active span{background:#ff5f6a;}
		
		.bxslider .owl-prev, .bxslider .owl-next{color:#ffffff;}
		.bxslider .owl-prev:hover, .bxslider .owl-next:hover{color:#ff5f6a;}

		/* Gallery Filter Active Bgcolor */
		.portfolio-area li h4.gallerytitle{color:#ffffff;}	
		
		.portfolio-area li .gallery-bg{background-color:#ff5f6a;}	
		h4.gallerytitle{background-color:rgba(255,95,106, 0.8);}
		
		li.active a:link, li.active a:visited{ 
			background-color:#ff5f6a;
			color:#ffffff !important;
		}	
		.portfolio-categ li.active a, .portfolio-categ li a:hover{color:#ff5f6a !important;}	
		/* Gallery Filter Active Bgcolor */
		.portfolio-categ li a:link, .portfolio-categ li a:visited{color:#474646;}			
		
		/* Skills Bar Background Color */
		.skill-bg{ 
			background-color:#eaeaea;
		}	
		
		/* Skills Bar Text Color */
		.skillbar-title{color:#161616;}			

		#simple-menu{color:#ffffff;}
		body.home.has_trans_header #simple-menu{color:#ffffff;}
		
		/*MENU Text Color*/
		#topmenu ul li a:link, #topmenu ul li a:visited{color:#ffffff;}
		
		#topmenu ul li.menu_hover>a:link, #topmenu ul li.menu_hover>a:visited, body.has_trans_header.home #topmenu ul li.menu_hover>a:link, body.has_trans_header.home #topmenu ul li.menu_hover>a:visited{color:#ffffff;}
		
		#topmenu ul li.current-menu-item>a:link, #topmenu ul li.current-menu-item>a:visited, #topmenu ul li.current-menu-parent>a:link, #topmenu ul li.current_page_parent>a:visited, #topmenu ul li.current-menu-ancestor>a:link, #topmenu ul li.current-menu-ancestor>a:visited{color:#ffffff;}
		#topmenu ul.menu>li:hover:after{background-color:#ffffff;}
		#topmenu ul li ul li a:hover{color:#ffffff;}
		
		
		
		#topmenu ul.menu ul li{background-color:#e8f1f6;}		
		
		#topmenu ul.sub-menu li a, #topmenu ul.children li a{color:#161616;}	
		#topmenu ul.sub-menu li a:hover, #topmenu ul.children li a:hover, #topmenu li.menu_highlight_slim:hover, #topmenu ul.sub-menu li.current_page_item a, #topmenu ul.children li.current_page_item a, #topmenu ul.sub-menu li.current-menu-item a, #topmenu ul.children li.current-menu-item a{background-color:#282828 !important;}	

		.sidr{ background-color:#383939;}
		.pad_menutitle{ background-color:#cbcbcb;}
		.sidr ul li a, .sidr ul li span, .sidr ul li ul li a, .sidr ul li ul li span{color:#FFFFFF;}	
		
		#simple-menu .fa-bars{color:#ff5f6a !important;}
		.pad_menutitle .fa-bars, .pad_menutitle .fa-times{color:#FFFFFF !important;}				

		.head_soc .social_bookmarks a:link, .head_soc .social_bookmarks a:visited{color:#ffffff;}
		.head_soc .social_bookmarks.bookmark_hexagon a:before {border-bottom-color: rgba(255,255,255, 0.3)!important;}
		.head_soc .social_bookmarks.bookmark_hexagon a i {background:rgba(255,255,255, 0.3)!important;}
		.head_soc .social_bookmarks.bookmark_hexagon a:after { border-top-color:rgba(255,255,255, 0.3)!important;}
		

		/*BASE Color*/
		.widget_border, .heading_border, #wp-calendar #today, .thn_post_wrap .more-link:hover, .moretag:hover, .search_term #searchsubmit, .error_msg #searchsubmit, #searchsubmit, .complete_pagenav a:hover, .nav-box a:hover .left_arro, .nav-box a:hover .right_arro, .pace .pace-progress, .homeposts_title .menu_border, span.widget_border, .ast_login_widget #loginform #wp-submit, .prog_wrap, .lts_layout1 a.image, .lts_layout2 a.image, .lts_layout3 a.image, .rel_tab:hover .related_img, .wpcf7-submit, .woo-slider #post_slider li.sale .woo_sale, .nivoinner .slide_button_wrap .lts_button, #accordion .slide_button_wrap .lts_button, .img_hover, p.form-submit #submit, .optimposts .type-product a.button.add_to_cart_button, .galcarosel .owl-prev, .galcarosel .owl-next, .search-box input[type="search"]{background:#ff5f6a;} 
		
.woocommerce span.onsale, .woocommerce-MyAccount-navigation li.is-active a, .woocommerce-MyAccount-navigation li a:hover, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background:#ff5f6a !important;} 

.woocommerce-MyAccount-navigation li a{ background:rgba(255,95,106, 0.1) !important;}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{ background:rgba(255,95,106, 0.7) !important;}

	.ui-accordion-header-active{ background:rgba(255,95,106, 1) !important;}	
		.share_active, .comm_auth a, .logged-in-as a, .citeping a, .lay3 h2 a:hover, .lay4 h2 a:hover, .lay5 .postitle a:hover, .nivo-caption p a, .acord_text p a, .org_comment a, .org_ping a, .contact_submit input:hover, .widget_calendar td a, .ast_biotxt a, .ast_bio .ast_biotxt h3, .lts_layout2 .listing-item h2 a:hover, .lts_layout3 .listing-item h2 a:hover, .lts_layout4 .listing-item h2 a:hover, .lts_layout5 .listing-item h2 a:hover, .rel_tab:hover .rel_hover, .post-password-form input[type~=submit], .bio_head h3, .blog_mo a:hover, .ast_navigation a:hover, .lts_layout4 .blog_mo a:hover, .woocommerce ul.products li.product .price del, .woocommerce ul.products li.product:hover h2.woocommerce-loop-product__title, .ui-state-default:after{color:#ff5f6a;}
		#home_widgets .widget .thn_wgt_tt, #sidebar .widget .thn_wgt_tt, #footer .widget .thn_wgt_tt, .astwt_iframe a, .ast_bio .ast_biotxt h3, .ast_bio .ast_biotxt a, .nav-box a span, .lay2 h2.postitle:hover a{color:#ff5f6a;}
		.pace .pace-activity{border-top-color: #ff5f6a!important;border-left-color: #ff5f6a!important;}
		.pace .pace-progress-inner{box-shadow: 0 0 10px #ff5f6a, 0 0 5px #ff5f6a;
		  -webkit-box-shadow: 0 0 10px #ff5f6a, 0 0 5px #ff5f6a;
		  -moz-box-shadow: 0 0 10px #ff5f6a, 0 0 5px #ff5f6a;}
		
		.fotorama__thumb-border, .ast_navigation a:hover{ border-color:#ff5f6a!important;}
		
		
		/*Text Color on BASE COLOR Element*/
		.icon_round a, #wp-calendar #today, .moretag:hover, .search_term #searchsubmit, .error_msg #searchsubmit, .complete_pagenav a:hover, .ast_login_widget #loginform #wp-submit, #searchsubmit, .prog_wrap, .rel_tab .related_img i, .lay1 h2.postitle a, .nivoinner .slide_button_wrap .lts_button, #accordion .slide_button_wrap .lts_button, .lts_layout1 .icon_wrap a, .lts_layout2 .icon_wrap a, .lts_layout3 .icon_wrap a, .lts_layout1 .icon_wrap a:hover, .galcarosel .owl-prev, .galcarosel .owl-next{color:#FFFFFF;}
		.thn_post_wrap .listing-item .moretag:hover, body .lts_layout1 .listing-item .title, .lts_layout2 .img_wrap .complete_plus, .img_hover .icon_wrap a, body .thn_post_wrap .lts_layout1 .icon_wrap a, .wpcf7-submit, .woo-slider #post_slider li.sale .woo_sale, p.form-submit #submit, .optimposts .type-product a.button.add_to_cart_button{color:#FFFFFF;}




/*Sidebar Widget Background Color */
#sidebar .widget{ background:#FFFFFF;}
#sidebar .widget_wrap{border-color:#eeeff5;}
/*Widget Title Color */
#sidebar .widget-title, #sidebar .widget-title a{color:#666666;}

#sidebar #sidebar .widget, #sidebar .widget .widget_wrap{ color:#999999;}
#sidebar .widget .widgettitle, #sidebar .widget .widgettitle a:link, #sidebar .widget .widgettitle a:visited{font-size:20px;}

#sidebar .widget li a, #sidebar .widget a, #sidebar li i{ color:#141414;}
#sidebar .widget li a:hover, #sidebar .widget a:hover, #sidebar li:hover i, #sidebar li.current-cat a{ color:#cbcbcb;}


.flipcard .front{background-color:#ffffff; border-color:#e0e0e0;}

.flipcard .back{background-color:#f7f7f7; border-color:#000000;}

.divider5 span, .divider6 span{background-color:#8c8b8b;}
.divider1, .divider2, .divider3, .divider4, .divider5, .divider6, .fusion-title .title-sep, .fusion-title.sep-underline, .product .product-border, .fusion-title .title-sep{border-color:#8c8b8b;}

.timeline-both-side li .timeline-description{background-color:#ffffff;}

.timeline-both-side:before, .timeline-both-side li .border-line, .timeline-both-side li .border-line:before{background-color:#dedede;}

.timeline-both-side:after, .timeline-both-side li .timeline-description{border-color:#dedede;}
.griditem{background-color:#ffffff;}
.griditem{border-color:#cccccc;}


.serviceboxbg:hover h4{color:#ff5f6a !important;}

.serviceboxbg p{color:rgba(68,68,68, 0.8);}

.serviceboxbg a.serv-read{background-color:#444444 !important;}
.serviceboxbg:hover a.serv-read{background-color:#ff5f6a !important;}


#footer .footercols1 h4, #footer .footercols2 h4, #footer .footercols3 h4, #footer .footercols4 h4{color:#ffffff;}
#footer .footercols1 h4:after, #footer .footercols2 h4:after, #footer .footercols3 h4:after, #footer .footercols4 h4:after{background-color:#ff5f6a;}

#footer .contact-info{background:#161616;}
#footer .contact-info .box i{color:#ffffff;}
#footer .contact-info .box h5{color:#ffffff;}
#footer .contact-info .box p{color:#757575;}
#footer .contact-info .box i::after{background:#cbcbcb;}
#footer .contact-info .box{border-right-color:#1f1f1f;}

 
/*FOOTER WIDGET COLORS*/
	#footer{background:#0e0e0e;}

#footer .footercols1, #footer .footercols2, #footer .footercols3, #footer .footercols4, .footer-post-area ul li h6, .footer-post-area ul li h6 a:link, .footer-post-area ul li h6 a:visited, .footmenu li a, #footer a{color:#919090;}

.infoseparator{border-color:rgba(145,144,144, 0.1);}

.footmenu li a:hover, #footer ul.menu li a:hover, .footmenu li.current_page_item a, #footer ul.menu li.current_page_item a, .infoseparator span, .footer-post-area ul a:hover, #footer .rowfooter p span{color: #ff5f6a !important;}



/*COPYRIGHT COLORS*/
#copyright a{color: #ff5f6a;}

	#copyright{background-color:#191919;}

.copytext, .copytext a:link, .copytext a:visited{color: #858484;}

.foot_soc .social_bookmarks a:link, .foot_soc .social_bookmarks a:visited{color:#858484;}
.foot_soc .social_bookmarks.bookmark_hexagon a:before {border-bottom-color: rgba(133,132,132, 0.3);}
.foot_soc .social_bookmarks.bookmark_hexagon a i {background:rgba(133,132,132, 0.3);}
.foot_soc .social_bookmarks.bookmark_hexagon a:after { border-top-color:rgba(133,132,132, 0.3);}



/*-------------------------------------TYPOGRAPHY--------------------------------------*/

/*Post Titles and headings Font*/
.postitle, .product_title{ font-family:Lato;}

/*Menu Font*/
#topmenu ul li a{ font-family:Assistant;}



#topmenu ul li a{font-size:16px;}
#topmenu ul li {line-height: 16px;}

/*Body Text Color*/
body, .home_cat a, .contact_submit input, .comment-form-comment textarea{ color:#292929;}
.single_post_content .tabs li a{ color:#292929;}
.thn_post_wrap .listing-item .moretag{ color:#292929;}
	
	

/*Post Title */
.postitle, .postitle a, .nav-box a, h3#comments, h3#comments_ping, .comment-reply-title, .related_h3, .nocomments, .lts_layout2 .listing-item h2 a, .lts_layout3 .listing-item h2 a, .lts_layout4 .listing-item h2 a, .author_inner h5, .product_title, .woocommerce-tabs h2, .related.products h2, .optimposts .type-product h2.postitle a, .woocommerce ul.products li.product h3{ text-decoration:none; color:#161616;}

/*Woocommerce*/
.optimposts .type-product a.button.add_to_cart_button:hover{background-color:#FFFFFF;color:#ff5f6a;} 
.optimposts .lay2_wrap .type-product span.price, .optimposts .lay3_wrap .type-product span.price, .optimposts .lay4_wrap  .type-product span.price, .optimposts .lay4_wrap  .type-product a.button.add_to_cart_button{color:#161616;}
.optimposts .lay2_wrap .type-product a.button.add_to_cart_button:before, .optimposts .lay3_wrap .type-product a.button.add_to_cart_button:before{color:#161616;}
.optimposts .lay2_wrap .type-product a.button.add_to_cart_button:hover:before, .optimposts .lay3_wrap .type-product a.button.add_to_cart_button:hover:before, .optimposts .lay4_wrap  .type-product h2.postitle a{color:#ff5f6a;}


@media screen and (max-width: 480px){
body.home.has_trans_header .header .logo h1 a:link, body.home.has_trans_header .header .logo h1 a:visited{ color:#ffffff!important;}
body.home.has_trans_header .header #simple-menu{color:#ffffff!important;}
}

/*USER'S CUSTOM CSS---------------------------------------------------------*/
/*---------------------------------------------------------*/